<?php

$lang = new HordeLocaleLang();

/* plain strings */

$lang->all_fields = 'Silakan isi seluruh fields';

$lang->error_delete_address = '<tr><th>Error; entry tidak dihapus dari daftar alamat.</th></tr>';
$lang->error_address_chars = '<tr><th>Ada karakter ilegal pada alamat e-mail. Sudah dimasukkan tanpa karakter ilegal tersebut; silakan ganti perlu.</th></tr>';
$lang->error_nickname_chars = '<tr><th>Ada karakter ilegal pada nama panggilan. Sudah dimasukkan tanpa karakter ilegal tersebut; silakan ganti bila perlu.</th></tr>';
$lang->error_fullname_chars = '<tr><th>Ada karakter ilegal pada nama lengkap. Sudah dimasukkan tanpat karakter ilegal tersebut; silakan ganti bila perlu.</th></tr>';
$lang->error_create_address = '<tr><th>Error; entry tidak dimasukkan.</th></tr>';
$lang->error_update_address = '<tr><th>Error; entry tidak dirubah.</th></tr>';

$lang->addressbook_title = 'Daftar Alamat';
$lang->address_string = 'Alamat';
$lang->nickname_string = 'Panggilan';
$lang->fullname_string = 'Nama Lengkap';
$lang->new_address_string = 'Alamat Baru';
$lang->new_nickname_string = 'Panggilan Baru';
$lang->new_fullname_string = 'Nama Lengkap Baru';
$lang->delete_string = 'Hapus';
$lang->change_string = 'Ganti alamat ini';

$lang->insert_into_to = ' Masukkan ke To: ';
$lang->insert_into_cc = ' Masukkan ke Cc: ';
$lang->insert_into_bcc = ' Masukkan ke Bcc: ';
$lang->close_window = ' Tutup Jendela ';
$lang->before_search = 'LDAP search results will be listed here.';

$lang->action_add_address = 'Menambah daftar alamat';
$lang->action_update_address = 'Update daftar alamat';
$lang->action_delete_address = 'Menghapus daftar alamat';
$lang->action_insert_address = 'Memasukkan kedalam jendela penulisan surat';

$lang->button_add_address = 'Tambahkan alamat ini';
$lang->button_update_address = 'Update alamat ini';
$lang->button_delete_address = 'Hapus alamat ini';
$lang->button_insert_address = 'Masukkan alamat ini';

$lang->alert_no_compose = 'Anda hanya dapat memasukkannya ke jendela penulisan surat.';

$lang->no_ldap_server = 'LDAP server tidak ditentukan.';
$lang->no_ldap_connection = 'LDAP server tidak dapat dihubungi.';
$lang->no_ldap_bind = 'Tidak bisa bind ke LDAP server.';

$lang->too_many_results = 'Maaf, terlalu banyak.  Mohon lebih spesifik.';

$lang->ldap_add = ' Tambah ';
$lang->ldap_clear = ' Hapus ';
$lang->ldap_insertaddr = ' Masukkan ke Buku Alamat ';

$lang->ldap_no_results = 'Tidak ditemukan.';

$lang->search = 'Cari';
$lang->directory = 'directory';
$lang->where = 'dimana';
$lang->uid = 'UID';
$lang->mail = 'Alamat E-Mail';
$lang->sn = 'Nama keluarga';
$lang->givenname = 'Nama depan';
$lang->ou = 'Organizational Unit';
$lang->cn = 'Nama';
$lang->begins = 'dimulai dengan';
$lang->contains = 'mengandung';
$lang->ends = 'diakhiri dengan';
$lang->is_strict = 'yaitu adalah';
$lang->is = 'adalah';
$lang->sounds = 'seperti';
$lang->submit_button = ' Mulai Cari ';
$lang->mailalternateaddress = 'mailalternateaddress';

$lang->add_contact = ' Add Contact ';
$lang->del_contact = ' Delete Contact ';
$lang->update_contact = ' Update Contact ';
$lang->contacts = 'Contacts';
$lang->ldapsearch = 'LDAP Search';
$lang->ldapresults = 'LDAP Results';
$lang->select = 'Select ';
$lang->add_to_contacts = 'Add To Contacts';
$lang->submit = 'Submit' ;

$lang->no_commas = 'Commas are not allowed in addresses.';
?>
